Page 1 of 1

Guyadeque Update Possible?

Posted: Sun May 07, 2017 8:36 pm
by nathan2423
It appears that the version in our repo is 0.3.7 . It looks like from the website that the latest version is Guayadeque 0.4.3

http://www.guayadeque.org/index.php?p=/ ... 3-released

Any chance that anyone uses this and can help get the newest version?

I admit I am torn over which music player to use. I use Clementine most, and I sometimes use Quod Libet to play directories. But I get the nagging idea that something would work better to manage my collection, which is mostly but not completely in directories.

I like Sayonara player as well https://sayonara-player.com/ and I find Tomahawk tempting, but I don't seem to be able to find a version of Tomahawk that will load in Mx https://www.tomahawk-player.org/#page-about

I would be interested to know if anyone has comments as to which MP3 player software is currently at the top of its game and/or recommended in MX.

thanks!

Re: Guyadeque Update Possible?

Posted: Sun May 07, 2017 8:40 pm
by Jerry3904
Even Sid has 3.7, so it looks like we already have the best in Debian!

Re: Guyadeque Update Possible?

Posted: Sun May 07, 2017 9:15 pm
by Stevo
0.4.5 is the latest release shown on the github page. https://github.com/anonbeat/guayadeque/releases


I'll see if it can be rebuilt from the PPA--sometimes these need a newer library set than is practical for us to backport.

Re: Guyadeque Update Possible?

Posted: Sun May 07, 2017 10:19 pm
by timkb4cq
Guyadeque 0.4.5 is now available in the MX-15 testing repository. Give it a try & let us know how it stacks up.

Re: Guyadeque Update Possible?

Posted: Fri May 12, 2017 1:17 pm
by timkb4cq
Tomahawk 0.8.4 is now available in the testing repository.

Re: Guyadeque Update Possible?

Posted: Fri Jun 09, 2017 9:53 am
by spsf64
timkb4cq wrote:Guyadeque 0.4.5 is now available in the MX-15 testing repository. Give it a try & let us know how it stacks up.
Thanks for this one!
I just noticed the equalizer does not work...
Hope it can be fixed! (maybe some missing dependency?)